- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - t -

- PurpleTheme : theme.h
- PurpleThemeLoader : theme-loader.h
- PurpleThumbnailSpec : prpl.h
- PurpleTxtCallback : dnssrv.h
- PurpleType : value.h
- PurpleTypingState : conversation.h